Subject: PC Pine with -create_lu command option

From: [email-masked] (TonyW8)
Date: 29 Jul 1995 16:21:26 -0400

I want to run PC Pine with the -create_lu option to create the index for
our global address book which is updates automatically each day.  I use
the following command line (which works in the Unix version):

pine -create_lu addrbook fullname

PC Pine 3.91 returns the error: addrbook: Can't create temporary file

I don't have any idea where it is trying to create a temp file because I
have write access everywhere.  Is this a bug or am I missing something?

BTW: On the side, what does the .lu file index exactly?

Tony Wyland
Messiah College
[email-masked]